body {
	font-family: Arial, Helvetica, sans-serif;
	color: #150185;
	font-size: 10px;
	font-weight: bold;
	SCROLLBAR-FACE-COLOR: #FFFFFF; 
	SCROLLBAR-SHADOW-COLOR: #9E6168; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #9E6168; 
	SCROLLBAR-TRACK-COLOR: #FFFFFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-BASE-COLOR: #9E6168;
	background-repeat: repeat;
	
}

.rand {
	border: 1px solid #150185;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #150185;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #150185;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #150185;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #9E6168;
	text-decoration: none;
}
a.mt:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #150185;
	text-decoration: none;
}
a.mt:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #150185;
	text-decoration: none;
}
a.mt:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #150185;
	text-decoration: none;
}

a.mt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #150185;
	text-decoration: none;
}
.indi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #150185;
}
div.inhalt {
	width: 100%;
	height: 350px;
	overflow:auto;
	background: #FFFFFF;
	border: 0px;
	SCROLLBAR-FACE-COLOR: #FFFFFF; 
	SCROLLBAR-SHADOW-COLOR: #9E6168; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #9E6168; 
	SCROLLBAR-TRACK-COLOR: #FFFFFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; 
	SCROLLBAR-BASE-COLOR: #9E6168;
}

#warn {color:#cc0033; font-family:arial,helvetica,sans-serif; font-style:normal;}
#red {color:#cc0033;}
#green {color:#009900;}
#blue {color:#0000cc;}
#grey {color:#666666;}
#black {color:#000000;}
#small {font-size:8pt;}
#number {font-size:8pt;
     	 font-weight: bold;
		 color:#000000;}

#darkborder {background:#667274;}

#back3d {background:#eef2f4;}
#border3d {background:#150185;}
#backnone {background:#ffffff;}
body, td {
font-family:arial,helvetica,sans-serif;
font-size:10pt;
color:#000000;
}

p {
font-family:arial,helvetica,sans-serif;
font-size:10pt;
text-align:justify;
margin-top:6pt;
margin-bottom:6pt;
}

h4 {
font-family:arial,helvetica,sans-serif;
font-size:14pt;
font-style:normal;
font-weight:bold;
color:#556677;
margin-top:0pt;
margin-bottom:6pt;
}
